{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:03Z"
    },
    "lastModificationSignature": "84c5497ea97d9d9bc56af1c9b27d5239f580ff7e5a63b9c6d241e69e3e4c1771"
  }
}